## roundcube-plugin-dovecot-impersonate 2.1

=== debian/changelog ===
roundcube-plugin-dovecot-impersonate (2.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Remove php-curl dependency in composer.json.
  * Relicense debian/* under GPL-2+.
  * Add d/README.Debian for instructions how to enable and configure this
    plugin.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 22 Oct 2023 22:53:26 +0200

roundcube-plugin-dovecot-impersonate (2.1-1~exp) experimental; urgency=medium

  * Initial release, split from roundcube-plugins-extra=1.4.10+1-4.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 21 Oct 2023 00:12:27 +0200
