=== debian/control ===
Source: roundcube-plugin-dovecot-impersonate
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-php-tools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/dovecot_impersonate.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/dovecot_impersonate
Homepage: https://github.com/corbosman/dovecot_impersonate

Package: roundcube-plugin-dovecot-impersonate
Architecture: all
Depends: roundcube-core, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: dovecot-imapd, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace} roundcube-plugins-extra (<< 1.6~)
Breaks: roundcube-plugins-extra (<< 1.6~), ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: dovecot_impersonate plugin for Roundcube Webmail
 Roundcube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface.  It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 This package provide the 'dovecot_impersonate' third-party plugin, which
 enables impersonation of another user using the dovecot master user feature.
