=== debian/rules ===
#!/usr/bin/make -f

ROUNDCUBE_PLUGIN_NAME = dovecot_impersonate
export ROUNDCUBE_PLUGIN_NAME

%:
	dh $@ --with phpcomposer

GENERATED_FILES :=

# Create config file with dummy content
GENERATED_FILES += config.inc.php
config.inc.php: config.inc.php.dist
	$(file >$@,<?php)
	$(file >>$@,// Empty configuration for $(ROUNDCUBE_PLUGIN_NAME) plugin)
	$(file >>$@,// See /usr/share/roundcube/plugins/$(ROUNDCUBE_PLUGIN_NAME)/$< for instructions)
	$(file >>$@,?>)

execute_after_dh_auto_clean:
	@rm -f -- $(GENERATED_FILES)

override_dh_auto_build: $(GENERATED_FILES) ;
.SECONDARY:

execute_after_dh_fixperms:
	find debian/roundcube-plugin-*/usr/share/roundcube/plugins \
		\! -name "*.sh" -type f -execdir chmod -x -- {} +
